#! /usr/bin/env python3
import rospy
import os
from std_srvs.srv import Empty
from subprocess import Popen


if __name__ == '__main__':
    
    rospy.init_node("test")
    rospy.set_param("sign_control",0)
    while not rospy.is_shutdown():
        if(rospy.get_param("sign_control")==0):
            aaa=input("请选择 1-2: ")
            if(aaa =='1' or aaa=='2'):
                rospy.set_param("sign_control",aaa)
            else:
                exit(0)
            
   
   

     